## python-django-djapian 2.3.1

=== debian/changelog ===
python-django-djapian (2.3.1-3) unstable; urgency=low

  * Updated debian/watch to comply with new Google Code downloads page layout 
    (Closes: #581636)

 -- Mikhail Lukyanchenko <ml@uptimebox.ru>  Fri, 14 May 2010 19:00:42 +0400

python-django-djapian (2.3.1-2) unstable; urgency=low

  * Xapian 1.2 compatibility (Closes: #578903)
    Thanks to Olly Betts <olly@survex.com>
  * Fixed maintainer email

 -- Mikhail Lukyanchenko <ml@uptimebox.ru>  Thu, 13 May 2010 12:17:55 +0400

python-django-djapian (2.3.1-1) unstable; urgency=low

  * Initial release (Closes: #528247)

 -- Mikhail Lukyanchenko <ml@uptimebox.ru>  Sun, 20 Dec 2009 13:59:05 +0300
