=== debian/control ===
Source: python-django-djapian
Priority: optional
Maintainer: Mikhail Lukyanchenko <ml@uptimebox.ru>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: python-support
Standards-Version: 3.8.4
Section: python
Homepage: http://code.google.com/p/djapian/
Vcs-Git: git://github.com/uptimebox/python-django-djapian.git
Vcs-Browser: http://github.com/uptimebox/python-django-djapian

Package: python-django-djapian
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-django (>= 1.1), python-xapian (>= 1.0.7)
Description: Search API for Django using Xapian
 Djapian provides full-text search in your Django project.
 .
 Most features are provided by the Xapian library.  Djapian 
 effectively serves as a Django-compatible adaptor for Xapian.
 .
 Djapian features
 .
   * High-level DSL for indexer declaration
   * Standard result pagination support
   * Indexing of field, method results and related model attributes
   * Entry filtering (by trigger function)
   * Term tagging
   * Spelling corrections
   * Stemming
   * Result ordering by fields
   * Indexers auto discovery
   * Index shell
